.container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  border: 1rem solid black;
}

.box1 {
    background: rgb(255, 183, 183);
    text-align: center;
}
.box2 {
    background: rgb(160, 247, 247);
    text-align: center;
}
.box3 {
    width: 50vw;
    background: rgb(167, 172, 103);
    text-align: center;
}
